.page-template-locateme-loan .phone_number span.label {
	color: #9896c9;
}
.page-template-locateme-loan h1.entry-title a, .page-template-locateme-loan p.entry-title a {
	background: url(/wp-content/themes/lendme/images/locate-me-logo.png) no-repeat;
	height: 280px;
}

.page-template-locateme-loan .social_links .email {
	background: url(/wp-content/themes/lendme/images/email-locateme.svg) no-repeat;
}
.page-template-locateme-loan .social_links .facebook {
	background: url(/wp-content/themes/lendme/images/facebook-locateme.svg) no-repeat;
}
.page-template-locateme-loan .social_links .google-plus {
	background: url(/wp-content/themes/lendme/images/google-plus-locateme.svg) no-repeat;
}
.page-template-locateme-loan .social_links .linked-in {
	background: url(/wp-content/themes/lendme/images/linkedin-locateme.svg) no-repeat;
}

.page-template-locateme-loan #top_banner {
	background: -webkit-linear-gradient(#140858, #2e3092); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#140858, #2e3092); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#140858, #2e3092); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#140858, #2e3092); /* Standard syntax */
}

.ie7 .page-template-locateme-loan #top_banner, .ie8 .page-template-locateme-loan #top_banner, .ie9 .page-template-locateme-loan #top_banner {
	background: #2e3092;
}

.page-template-locateme-loan #calculator_banner {
	background: -webkit-linear-gradient(#fff, #9896c9); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#fff, #9896c9); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#fff, #9896c9); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#fff, #9896c9); /* Standard syntax */
}

.ie7 .page-template-locateme-loan #calculator_banner, .ie8 .page-template-locateme-loan #calculator_banner, .ie9 .page-template-locateme-loan #calculator_banner {
	background: #9896c9;
}

.page-template-locateme-loan #rev_slider_1_1_wrapper .gotham.bold, .page-template-locateme-loan #view_more_container h2, .page-template-locateme-loan #calculator_banner .three-quarters h2, .page-template-locateme-loan #view_more_container a, .page-template-locateme-loan .primary-color, .page-template-locateme-loan .entry-content h2, .page-template-locateme-loan .entry-content h3, .page-template-locateme-loan .entry-content ul li a {
	color: #2e3092;
}

.page-template-locateme-loan #contact_details_container .vcard .fn {
	background: url(/wp-content/themes/lendme/images/find-car.png) no-repeat;
	border-radius: 0;
}


.page-template-locateme-loan .dark-color, .page-template-locateme-loan form label, .page-template-locateme-loan form fieldset.submit input.send {
	color: #140858;
}

.page-template-locateme-loan .dark-color-bg {
	background: #140858;
}

.page-template-locateme-loan .light-color-bg {
	background: #9896c9;
}

.page-template-locateme-loan .vcard .fn, .page-template-locateme-loan #why_choose_container, .page-template-locateme-loan #sidemenu .selected-loan, .page-template-locateme-loan .entry-content .pdf {
	background-color: #2e3092;
}

.page-template-locateme-loan #why_choose_container li span.why#competitive {
	background-image: url(/wp-content/themes/lendme/images/piggy-bank-locateme.svg);
}
.page-template-locateme-loan #why_choose_container li span.why#fast_approval {
	background-image: url(/wp-content/themes/lendme/images/stopwatch-locateme.svg);
}
.page-template-locateme-loan #why_choose_container li span.why#hard_work {
	background-image: url(/wp-content/themes/lendme/images/weight-locateme.svg);
}
.page-template-locateme-loan #why_choose_container li span.why#lenders {
	background-image: url(/wp-content/themes/lendme/images/choice-locateme.svg);
}

.page-template-locateme-loan #contact_details_container {
	border-left: 4px solid #2e3092;
}

.page-template-locateme-loan form .customSelectInner {
	background: #fff url(/wp-content/themes/lendme/images/select-down-locateme.png) no-repeat right;
}

.page-template-locateme-loan form ul.options li label {
	background-image:url(/wp-content/themes/lendme/images/checkbox-locateme.png);
}

.page-template-locateme-loan .light-color-bg #cboxLoadedContent {
	background: #9896c9;
}

.page-template-locateme-loan #cboxClose {
	background: #fff url(/wp-content/themes/lendme/images/close-locateme.png) no-repeat center center !important;
}

.page-template-locateme-loan #contact_details_container .vcard .fn, .page-template-locateme-loan .entry-content .vcard .fn {
	height: 125px;
}

@media screen and (max-width: 980px) {
	.page-template-locateme-loan h1.entry-title a, .page-template-locateme-loan p.entry-title a {
		background-image: url(/wp-content/themes/lendme/images/locate-me-mobile-logo.png);
		border-radius: 0;
		width: 125px;
		height: 160px;
	}
}

@media screen and (max-width: 768px) {
	.page-template-locateme-loan #mega-menu-primary {
		background: #2e3092 !important;
	}
}